<?php

namespace Internetgalerie\IgDatapoolFe\Domain\Repository;

use TYPO3\CMS\Extbase\Persistence\Repository;

class FileReferenceRepository extends Repository
{

    protected function getRepositoryClassName()
    {
        return 'TYPO3\CMS\Extbase\Domain\Model\FileReferenceRepository';
    }

}
